
/**** PORTFOLIO STYLES*****/
.portfolio-categ{margin-bottom:30px;text-align: right;swidth: 100%;}
.portfolio-categ li{display:inline;margin-right:10px;}
.image-block{ display:block;position: relative;}
.image-block img{border: 3px solid #999; background:#FFFFFF;width: 229px;height: 174px;}
.image-block img:hover{border: 3px solid #999;}
.portfolio-area li{float: left;margin: 0 10px 10px 0;overflow: hidden;width: 235px;}
.home-portfolio-text{margin-top:10px;}
li.active a{ text-decoration:underline;}
 .portfolio-area {margin-left:0px !important;margin-right:0px !important;}
/**** END PORTFOLIO STYLES*****/